Subject: Ticket Assigned - Phone Number Update
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jan 2021 04:10:28 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Phone Number Update george                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  george Bot:  Hi George ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9626314284 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9551095827            07:59 AM, 06th Jan                     george  
                   0551095827           07:59 AM, 06th Jan                   Yahya                   Hi George, Thank you for contacting us. my name is Yahya, How may I help you?           08:00 AM, 06th Jan                     george                    Hi  can you update me on my order please           08:00 AM, 06th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           08:01 AM, 06th Jan                     george                    Ok           08:01 AM, 06th Jan                     george                    96263142 84           08:02 AM, 06th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           08:02 AM, 06th Jan                     george                    I ordered those clothes for a gift. That's y I put click and collect.  Today is the birthday. Order is still processing           08:03 AM, 06th Jan                     george
                     When can I get this           08:04 AM, 06th Jan                     george                    Are you still there?           08:05 AM, 06th Jan                   Yahya                   We would like to inform you that your order has been shipped and its on the way to you kindly give a response to the courier team           08:05 AM, 06th Jan                     george                    It's a click and collect ane           08:06 AM, 06th Jan                     george                    One           08:06 AM, 06th Jan                     george                    Can u please update with this number 0551095827           08:06 AM, 06th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           08:07 AM, 06th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email  
          08:07 AM, 06th Jan                     george                    Thanks a lot           08:07 AM, 06th Jan                     george                    Many thanks. If u can deliver it before 3pm           08:07 AM, 06th Jan                     george                    Please ?           08:07 AM, 06th Jan                     george                    Thanks yahya           08:08 AM, 06th Jan                   Yahya                   have a great day           08:10 AM, 06th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1960671